USE [COWS]
GO


IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[SYS_LOG]') AND type in (N'U'))
DROP TABLE [dbo].[SYS_LOG]
GO


SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[SYS_LOG](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Notes] [varchar](max) NOT NULL,
	[Process] [varchar](255) NOT NULL,
	[CreatDt] [DateTime] NOT NULL CONSTRAINT [DF_SYS_LOG_getdate_1]  DEFAULT (getdate()),
 CONSTRAINT [PK_SYS_LOG] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


